@charset "utf-8";

/*

Editing Information

date   : 2011.04.12
editor : Mutsumi Graphics


*/

/**************************************************

common

**************************************************/
.mt5{ margin-top:5px; }
.mt10{ margin-top:10px; }
.mt15{ margin-top:15px; }
.mt20{ margin-top:20px; }
.mt30{ margin-top:30px; }

.pt1{ padding-top:1px; }

.red{ color:#ff0000; }
.red_b{ color:#ff0000; font-weight:bold; }
.red_bl{ color:#ff0000; font-weight:bold; font-size:15px; }
.blue{ color:#03F; }

.fs16{
	font-size: 16px;
}

/**************************************************

index

**************************************************/
/*dl#introduction{
	width: 820px;
	height: 104px;
	padding: 195px 0 0 30px;
	background: url(../img/bg_intro03.png) no-repeat 0 0;
}*/
/*---キャンペーン2個載せ---*/
dl#introduction{
	width: 820px;
	height: 159px;
	padding: 140px 0 0 30px;
	background: url(../img/bg_intro04.png) no-repeat 0 0;
}
dl#introduction dt, dl#introduction dd{
	width: 210px;
	font-size: 0;
	line-height: 0;
	float: left;
}
dl#introduction dt{
	margin: 0;
}
/*dl#introduction dd{
	margin: 57px 0 0 80px;
}*/
/*---キャンペーン2個載せ---*/
dl#introduction dd{
	margin: 112px 0 0 80px;
}
.campaign_no{
	padding: 57px 0 0 0;
}
.campaign_int{
	margin:0 0 7px 0;
}

/*臨時キャンペーン*/
div#container{
	position:relative;
}
.rakunegu{
	display:block;
	position:absolute;
	z-index: 10;
	right: 306px;
	top: 178px;
}

/* ビジネスプラン削除 */
dl#introduction02{
	width: 820px;
	height: 42px;
	padding: 248px 0 0 107px;
	background: url(../img/bg_intro02.png) no-repeat 0 0;
}
dl#introduction02 dt, dl#introduction02 dd{
	width: 210px;
	font-size: 0;
	line-height: 0;
	float: left;
}
dl#introduction02 dt{
	margin: 0 215px 0 0;
}
dl#introduction02 dd{
	margin: 0;
}

ul#navBunner{
	width: 624px;
	overflow: hidden;
	float: left;
}
ul#navBunner li{
	width: 150px;
	float: left;
	margin: 0 6px 0 0;
	font-size: 0;
	line-height: 0;
}
ul#bunner{
	width: 200px;
	float: right;
}
ul#bunner li{
	width: 200px;
	font-size: 0;
	line-height: 0;
	margin: 0 0 10px;
}
#sliderContainer{
	width:850px;
	margin:0 auto;
	position:relative;
	z-index:0;
}
#example{
	width: 750px;
	height: 400px;
	position:relative;
}
#frame{
	position:absolute;
	z-index:0;
	width:850px;
	height:400px;
}
#slides{
	position:absolute;
	top:38px;
	left:108px;
	z-index:100;
}
#Twitter{
	position: absolute;
	cursor: pointer;
	top: 200px;
	left: -90px;
	width: 70px;
	height: 80px;
	}
.slides_container{
	width:634px;
	overflow:hidden;
	position:relative;
	display:none;
}
.slides_container a{
	width:634px;
	height:302px;
	display:block;
}
.slides_container a img {
	display:block;
}
#slides .next,#slides .prev {
	position:absolute;
	top:132px;
	left:-78px;
	width:70px;
	height:50px;
	display:block;
	z-index:101;
}
#slides .next {
	left:642px;
}
/*スライドの枚数によってwidthを変更*/
.pagination{
	margin:5px auto 0;
	/*width:54px; 3枚 */
	/*width:70px;  4枚 */
	/*width:90px; 5枚 */
	/*width:96px; 5枚 */
	width:112px; /* 6枚 */
}
.pagination li {
	width: 10px;
	float:left;
	margin:0 3px;
	padding: 0;
	list-style:none;
}
.pagination li a {
	display:block;
	width:10px;
	height: 10px;
	height:0;
	padding-top:10px;
	background-image:url(../img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}
.pagination li.current a {
	background-position:0 -11px;
}


.ready01{
	margin: 20px 25px;
	padding: 6px 0 5px 0;
	font-weight:bold;
	border: 1px #999 solid;
	text-align:center;
}
.priceLink01{
	margin-bottom:30px;
	text-align:center;
}

/**************************************************

shop

**************************************************/
div.shopInfoL{
	width: 420px;
	float: left;
	padding: 11px 0 0;
}
div.srPhoto{
	width: 420px;
	height: 260px;
	text-align: left;
	font-size: 0;
	line-height: 0;
}
dl#shopAccess{
	width: 810px;
	margin: 0 0 20px;
	overflow: hidden;
}
dl#shopAccess dt{
	width: 405px;
	height: 64px;
	background: url(../img/bg_map.png) no-repeat 0 0;
	padding: 318px 0 0 15px;
	float: left;
}
dl#shopAccess dd{
	width: 370px;
	font-size: 0;
	line-height: 0;
	float: right;
}
div#shopInfo{
	width: 420px;
	padding: 0 0 28px;
	line-height: 1.2;
}
div#shopInfo dl{
	width: 420px;
	overflow: hidden;
	margin: 6px 0 0;
}
div#shopInfo dl dt{
	width: 80px;
	float: left;
}
div#shopInfo dl dd{
	width: 340px;
	float: right;
}
div.shopInfoR{
	width: 370px;
	float: right;
}
dl#managerMessage{
	width: 370px;
	margin: 0 0 30px;
}
dl#managerMessage dt{
	width: 370px;
	font-size: 0;
	line-height: 0;
	margin: 0 0 8px;
}
dl#managerMessage dd{
	border-bottom: solid 1px #e9e6c0;
	display: inline;
	line-height: 2.2;
	padding: 0 0 5px;
	letter-spacing: 1px;
}
dl#managerMessage dd span#managerPhoto{
	width: 100px;
	font-size: 0;
	line-hegiht: 0;
	float: right;
	margin: 5px 0 0 6px;
}
dl#shopLink{
	width: 370px;
	overflow: hidden;
	margin: 0 0 28px;
}
dl#shopLink dt, dl#shopLink dd{
	width: 180px;
	font-size: 0;
	line-height: 0;
}
dl#shopLink dt{
	float: left;
	margin: 0 10px 10px 0;
}
dl#shopLink dd{
	float: right;
	margin: 0 0 10px;
}
div#network{
	clear: both;
	width: 810px;
	overflow: hidden;
	background: url(../img/dot.png) repeat-x 0 0;
	padding: 30px 0;
}
h3.networkTitle{
	width: 810px;
	font-size: 0;
	line-height: 0;
	margin: 0 0 6px;
}
div#shopList{
	width: 558px;
	float: left;
	overflow: hidden;
	margin: 14px 0 0;
}
div#shopList dl{
	width: 176px;
	float: left;
	margin: 0 10px 6px 0;
}
div#shopList dl dt{
	width: 176px;
	font-size: 0;
	line-height: 0;
}
div#shopList dl dd{
	width: 167px;
	height: 29px;
	background: url(../img/bg_shop_info.png) no-repeat 0 0;
	padding: 3px 0 0 9px;
	line-height: 1.1;
}
div#shopList dl dd span{
	font-size: 92%;
}
div#networkMap{
	width: 246px;
	float: right;
	font-size: 0;
	line-height: 0;
	margin: 9px 0 0;
}



/**************************************************

service

**************************************************/
dl#serviceNav{
	width: 810px;
	overflow: hidden;
	margin: 0 0 20px;
	padding: 10px 0 0;
}
dl#serviceNav dt{
	width: 201px;
	float: left;
	font-size: 0;
	line-height: 0;
}
dl#serviceNav dd{
	width: 207px;
	float: right;
	font-size: 0;
	line-height: 0;
}
div.serviceWrapper{
	width: 810px;
	overflow: hidden;
	letter-spacing: 1px;
	padding: 0 0 10px;
}
div.serviceContent{
	width: 810px;
	margin: 0 0 30px;
	overflow: hidden;
	clear: both;
}
p.innerHead{
	font-size: 117%;
	margin: 0 0 1px;
}
p.headText{
	font-size: 134%;
	letter-spacing: 1px;
	color: #de5b66;
	margin: 0 0 12px;
	padding: 0 0 6px;
	border-bottom: #dbd8af solid 1px;
}
p.rentalStep span{
	padding: 0 6px 0 0;
}
ul.serviceList li{
	padding: 0 0 0 20px;
	margin: 8px 0 0;
	background: url(../img/icon_list.png) no-repeat 10px 4px;
	line-height: 1.1;
}
ul.insuranceList li{
	padding: 4px 0 4px 8px;
	background: url(../img/icon_list.png) no-repeat 0 8px;
	line-height: 1.1;
}
ol.serviceStep{
	margin: 2px 0 0;
}
ol.serviceStep li{
	padding: 1px 0 0 12px;
	letter-spacing: 1px;
}
div#rentalStepIntro{
	font-size: 0;
	line-height: 0;
	margin: 0 0 30px;
}
div.stepIllust{
	width: 140px;
	float: left;
}
div.stepContent{
	width: 670px;
	float: right;
}
div.stepContentInner{
	width: 670px;
	margin: 0 0 15px;
	padding: 0 0 16px;
	background: url(../img/dot.png) repeat-x left bottom;
	overflow: hidden;
}
dl.reserve{
	width: 670px;
	overflow: hidden;
	margin: 12px 0 0;
}
dl.reserve dt{
	font-weight: bold;
	margin: 0 0 1px;
}
dl.reserve dd{
	padding: 0 0 0 1em;
}
div.insuranceTable{
	width: 810px;
	margin: 4px 0 20px;
}
div.serviceTableS{
	width: 350px;
}
div.serviceTableS th{
	width: 50%;
}
div.serviceTableM{
	width: 500px;
}

div.insuranceTable{
	margin: 10px 0;
}
ul.jafService{
	width: 450px;
	float: right;
	overflow: hidden;
	margin: 0 0 24px;
}
div.phoneNum table{
	margin: 2px 0 10px;
}
div.phoneNum table td{
	font-size: 117%;
	color: #de5b66;
}
p.violationHead{
	font-size: 117%;
	margin: 0 0 1px;
	color: #de5b66;
	margin: 0 0 16px;
}
div.violation{
	margin: 5px 0 0;
}
ul.creditLogo{
	overflow: hidden;
	margin: 0 0 8px;
	padding: 0 0 0 1em;
}
ul.creditLogo li{
	width: 70px;
	float: left;
	font-size: 0;
	line-height: 0;
	margin: 0 10px 0 0;
}

.bt_roadservice {
	height: 36px;
    overflow: hidden;
    position: relative;
	top:6px;
	left:20px;
}

/**************************************************

cars/price

**************************************************/

.cam_tel{
	color:#C00;
	font-weight: bold;
	text-align:center;
	margin-bottom: 20px;
	margin-top: 5px;
}
div.priceList{
	width: 810px;
	margin: 0 0 20px;
}
div.priceList table th{
	text-align: center;
	padding: 6px;
	border: #dbd8af solid 1px;
	letter-spacing: 1px;
	background: #f7f4e9;
}
div.priceList table td{
	text-align: center;
	padding: 6px 0;
	border: #dbd8af solid 1px;
	letter-spacing: 1px;
}
div.priceList table td.bPrice{
	background: #f7f0f0;
	color: #de5b66;
	font-weight: bold;
	padding: 27px 5px;
	font-size:18px;
}
div.priceList table td.bPrice02{
	background: #f7f0f0;
	color: #de5b66;
	font-weight: bold;
	padding: 27px 5px;
	font-size:14px;
}


div.priceList table td.sumPrice{
	background: #eafaff;
	color: #00ace4;
	font-weight: bold;
	padding: 27px 5px;
	font-size:18px;
}
div.priceList table td.sumPriceT{
	background: #eafaff;
	color: #00ace4;
	font-weight: bold;
	padding: 27px 5px;
	font-size:16px;
}

div.priceList table td.autPrice{
	background: #ffe493;
	color: #f75100;
	font-weight: bold;
	padding: 27px 5px;
	font-size:18px;
}
div.priceList table td.autPriceT{
	background: #ffe493;
	color: #f75100;
	font-weight: bold;
	padding: 27px 5px;
	font-size:16px;
}

div.priceList table td.winPrice{
	background: #eaf4ff;
	color: #0071e4;
	font-weight: bold;
	padding: 27px 5px;
	font-size:18px;
}
div.priceList table td.winPriceT{
	background: #eaf4ff;
	color: #0071e4;
	font-weight: bold;
	padding: 27px 5px;
	font-size:16px;
}

div.priceList table td.sprPrice{
	background: #ffecf0;
	color: #ff00a4;
	font-weight: bold;
	padding: 27px 5px;
	font-size:18px;
}
div.priceList table td.sprPriceT{
	background: #ffecf0;
	color: #ff00a4;
	font-weight: bold;
	padding: 27px 5px;
	font-size:16px;
}


div.priceList table tr.bPrice td{
	background: #f7f0f0;
}
ul.priceLink{
	width: 780px;
	padding: 0 0 0 30px;
	margin: 0 auto 30px;
	overflow: hidden;
}
ul.priceLink li{
	width: 360px;
	margin: 0 30px 0 0;
	float: left;
}
div#businessPlanInfo{
	width: 810px;
	font-size: 0;
	line-height: 0;
}
div#priceContainer{
	width: 810px;
	margin: 0 auto;
	padding: 10px 0;
}
ul.campaignBunner li{
	/***width: 390px;***/
	font-size: 0;
	line-height: 0;
	margin: 0 0 20px 10px;
	float:left;
}
div#btnReserve{
	width: 360px;
	margin: 10px 0 30px 225px;
	font-size: 0;
	line-height: 0;
}
div#btnReserve1{
	font-size: 0;
	line-height: 0;
	/* margin-right: 40px; */
}
.btnReserve{
	display: flex;
	-ms-flex-pack: distribute;
	justify-content: space-around;
}
.btnReserve_2{
	display: flex;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	text-align: center;
}
div.close{
	clear: both;
	width: auto;
	display: block;
	margin: 0 auto;
	text-align: center;
}
div.calculate{
	width: 810px;
	letter-spacing: 1px;
}
div.calculate dl{
	margin: 0 0 24px;
}
div.calculate dl dd{
	padding: 0 0 0 2em;
}
div.timeline{
	width: 290px;
	margin: 0.4em 0 0 1em;
	float: left;
}
div.basicPrice{
	width: 810px;
	overflow: hidden;
	margin: 0 0 24px;
}
div.basicPrice table{
	width: 480px;
	float: right;
	margin: 5px 0 0 0;
}
div.basicPrice table th, div.basicPrice table td{
	text-align: center;
	padding: 4px 0 0;
}
div.basicPrice table td.basicPriceTotal{
	text-align: left;
}
div.basicPrice table th{
	color: #de5b66;
}
div.calculateTotal{
	margin: 0 0 40px;
}
div.calculateTotal table{
	width: 360px;
	margin: 0 0 10px;
	font-size: 117%;
}
div.calculateTotal table th{
	text-align: right;
	padding: 0 10px 4px 0;
}
div.calculateTotal table td{
	padding: 0 0 4px 10px;
	border-left: #aaaaaa solid 1px;
}
div.calculateTotal table tr.borderTop th{
	padding: 4px 10px 0 0;
	border-top: #aaaaaa solid 1px;
}
div.calculateTotal table tr.borderTop td{
	padding: 6px 0 4px 10px;
	border-top: #aaaaaa solid 1px;
}
.totalColor{
	color: #de5b66;
}
.left{
	text-align:left;
}
.mb30{margin-bottom:30px;}
.mb10{margin-bottom:10px;}
.mtb10{margin:10px 0;}

.osusume{
	text-align:left;
	margin:10px 0px;
	font-weight: bold;
	font-size: 120%;

}

.osusume1{
	border-bottom:solid 1px #aaaaaa;
	font-size: 120%;
	font-weight: bold;
	color:#de5b66;
	margin:15px 0px 5px 0px;

}
h3.osusume{
	width: 778px;
	height: 40px;
	font-size:200%;
	color:#ffffff;
	letter-spacing: 1px;
	position: relative;
	padding: .45em 14px .0em .75em;
	background-color: #f05a00;
	border-radius: 6px;
}
h3.osusume::after {
	position: absolute;
	top: 100%;
	left: 30px;
	content: '';
	width: 0;
	height: 0;
	border: 10px solid transparent;
	border-top: 15px solid #f05a00;
}
.mb30osusume{
border: #dbd8af solid 1px;
font-size:120%;
padding:10px;
margin-bottom:30px;
}

	

/**冬得プラン**/
/**
div.station{
	margin:5px 0 30px 10px;
}
div.station table th{
	text-align: center;
	padding: 6px;
	border: #0071e4 solid 1px;
	letter-spacing: 1px;
	background: #eaf4ff;
	color:#0071e4;
	font-weight:bold;
}
div.station table td{
	text-align: center;
	padding: 6px 0;
	border: #0071e4 solid 1px;
	letter-spacing: 1px;
}
.spotMap{
	width: 770px;
	height: 650px;
	padding: 29px 21px 21px 21px;
	background:url(../img/map_bg02.gif) top no-repeat;
	margin-bottom:30px;
}
.spotMapInnner{
	margin: 0 auto;
	width: 770px;
	height: 650px;
}
#mapInnner{
	margin-bottom: 10px;
	min-height: 420px;
}
.map-info{
	width: 200px;
	margin: 5px 4px;
}
.map-info dt{
	color: #0071e4;
	font-size: 110%;
	font-weight: bold;
	padding: 3px 0 4px 15px;
	margin-bottom: 4px;
	border-bottom: #999 solid 1px;
	background: url(../img/icon_arrow_win.gif) 0 50% no-repeat;
}
.map-info dt img{
	padding-left: 6px;
	vertical-align: middle;
}
.map-info dd{
	padding: 4px 0;
}

/**秋得プラン**/
/**
div.station{
	margin:5px 0 30px 10px;
}
div.station table th{
	text-align: center;
	padding: 6px;
	border: #f75100 solid 1px;
	letter-spacing: 1px;
	background: #ffe493;
	color:#f75100;
	font-weight:bold;
}
div.station table td{
	text-align: center;
	padding: 6px 0;
	border: #f75100 solid 1px;
	letter-spacing: 1px;
}
.spotMap{
	width: 770px;
	height: 650px;
	padding: 29px 21px 21px 21px;
	background:url(../img/map_bg02.gif) top no-repeat;
	margin-bottom:30px;
}
.spotMapInnner{
	margin: 0 auto;
	width: 770px;
	height: 650px;
}
#mapInnner{
	margin-bottom: 10px;
	min-height: 420px;
}
.map-info{
	width: 200px;
	margin: 5px 4px;
}
.map-info dt{
	color: #f75100;
	font-size: 110%;
	font-weight: bold;
	padding: 3px 0 4px 15px;
	margin-bottom: 4px;
	border-bottom: #999 solid 1px;
	background: url(../img/icon_arrow_aut.gif) 0 50% no-repeat;
}
.map-info dt img{
	padding-left: 6px;
	vertical-align: middle;
}
.map-info dd{
	padding: 4px 0;
}
**/

/**夏得プラン**/

div.station{
	margin:5px 0 30px 10px;
}
div.station table th{
	text-align: center;
	padding: 6px;
	border: #00ace4 solid 1px;
	letter-spacing: 1px;
	background: #eafaff;
	color:#00ace4;
	font-weight:bold;
}
div.station table td{
	text-align: center;
	padding: 6px 0;
	border: #00ace4 solid 1px;
	letter-spacing: 1px;
}
.spotMap{
	width: 770px;
	height: 560px;
	padding: 29px 21px 21px 21px;
	background:url(../img/map_bg.gif) top no-repeat;
	margin-bottom:30px;
}
.spotMapInnner{
	margin: 0 auto;
	width: 770px;
	height: 560px;
}
#mapInnner{
	margin-bottom: 10px;
	min-height: 420px;
}
.map-info{
	width: 200px;
	margin: 5px 4px;
}
.map-info dt{
	color: #00ace4;
	font-size: 110%;
	font-weight: bold;
	padding: 3px 0 4px 15px;
	margin-bottom: 4px;
	border-bottom: #999 solid 1px;
	background: url(../img/icon_arrow_sum.gif) 0 50% no-repeat;
}
.map-info dt img{
	padding-left: 6px;
	vertical-align: middle;
}
.map-info dd{
	padding: 4px 0;
}


/**春得プラン**/
/**
div.station{
	margin:5px 0 30px 10px;
}
div.station table th{
	text-align: center;
	padding: 6px;
	border: #f33172 solid 1px;
	letter-spacing: 1px;
	background: #ffe9e9;
	color:#f33172;
	font-weight:bold;
}
div.station table td{
	text-align: center;
	padding: 6px 0;
	border: #f33172 solid 1px;
	letter-spacing: 1px;
}
.spotMap{
	width: 810px;
	height: 600px;
	border: #25a9ff solid 1px;
	background: #afdfff;
	margin-bottom:30px;
}
.spotMapInnner{
	margin: 0 auto;
	margin-top: 12px;
	width: 784px;
	height: 576px;
}
#mapInnner{
	margin-bottom: 10px;
	min-height: 420px;
}
.map-info{
	width: 200px;
	margin: 5px 4px;
}
.map-info dt{
	color: #ff226c;
	font-size: 110%;
	font-weight: bold;
	padding: 3px 0 4px 15px;
	margin-bottom: 4px;
	border-bottom: #999 solid 1px;
	background: url(../img/icon_arrow.gif) 0 50% no-repeat;
}
.map-info dt img{
	padding-left: 6px;
	vertical-align: middle;
}
.map-info dd{
	padding: 4px 0;
}
**/

.textRight{text-align:right;}
/**************************************************

faq

**************************************************/

#faqList{margin:20px 0 30px;}
#faqList table th{
	font-weight:normal;
	padding:10px;
	background:#f7f4e9;
	width:50%;
}
#faqList table td{
	padding:10px;
	background:#fff;
	text-align:left;
}
#faqList table th p, #faqList table td p{
	background:url(../img/icon_list.png) no-repeat 0 6px;
	padding:0 0 0 10px;
}
.faq{
	text-align:left;
	margin:0 0 20px;
	padding: 0 0 20px;
	background: url(../img/dot.png) repeat-x bottom left;
}
.faq dt{
	background:url(../img/icon_q.png) no-repeat 0 0;
	font-size: 134%;
	margin:0 0 5px;
	padding: 2px 0 0 30px;
	line-height: 1.4;
}
.faq dd{
	line-height:1.6;
	background:url(../img/icon_a.png) no-repeat 0 2px;
	padding:5px 0 0 30px;
	letter-spacing: 1px;
}


/**************************************************

proposal

**************************************************/
div.meritWrapper{
	width: 810px;
	background: url(../img/dot_merit.png) repeat-y top center;
	overflow: hidden;
	margin: 34px 0 0;
	padding: 0 0 6px;
}
div.meritWrapper dl{
	width: 254px;
	float: left;
	margin: 0 24px 0 0;
}
div.meritWrapper dl dt{
	width: 254px;
	font-size: 0;
	line-height: 0;
	margin: 0 0 10px;
}
div.meritWrapper dl dd{
	padding: 0 0 0 2px;
}
div.meritWrapper dl dd.meritPriceLink{
	width: 210px;
	padding: 0;
	margin: 4px auto 0;
}
div.meritWrapper dl.meritRight{
	margin: 0;
}
div.meritOneLine{
	width: 300px;
	background: url(../img/dot_merit.png) repeat-y 266px 0;
}


/**************************************************

reservation

**************************************************/
div.formStyle{
	width: 810px;
	margin: 10px 0 0;
}
.formStyle table{
	width:810px;
	text-align:left;
	color:#3d3d3d;
	border-top:#dbd8af solid 1px;
	margin: 0 0 20px;
}
.formStyle table th{
	font-weight:normal;
	padding:18px 12px 18px 0;
	border-bottom:#dbd8af solid 1px;
	width:140px;
	vertical-align:top;
	text-align:right;
	background: #f7f4e9;
}
.formStyle table td{
	padding:16px 0 16px 10px;
	border-bottom:#dbd8af solid 1px;
}
.formStyle table th span{color:#db0f27;}
.formInput input{
	border-top:#b3b3b3 solid 1px;
	border-left:#c1c1c1 solid 1px;
	border-right:#c1c1c1 solid 1px;
	border-bottom:#e1e2e1 solid 1px;
	padding:2px;
	margin: 0 4px 0 0;
}
.formText textarea{
	border-top:#b3b3b3 solid 1px;
	border-left:#c1c1c1 solid 1px;
	border-right:#c1c1c1 solid 1px;
	border-bottom:#e1e2e1 solid 1px;
	background:url(../img/bg_input.gif) repeat-x 0 0 #fff;
	padding:2px;
	width:630px;
}
.formS input{
	width:120px;
}
.formM input{
	width:200px;
}
.formL input{
	width:400px;
}
.formTel input{
	width:150px;
	margin:0 2px 0 0;
}
.formSelect select{
	border-top:#b3b3b3 solid 1px;
	border-left:#c1c1c1 solid 1px;
	border-right:#c1c1c1 solid 1px;
	border-bottom:#e1e2e1 solid 1px;
	padding:2px;
}
.ip_w30{width:30px;}
.ip_w40{width:40px;}
.ip_w50{width:50px;}
.ip_w150{width:150px;}
dl.radioStyle{
	float: left;
	overflow:hidden;
	margin:0 20px 4px 0;
}
.radioStyle dt{
	float:left;
	width:18px;
}
.radioStyle dd{
	float:left;
}
dl.checkboxStyle{
	float: left;
	overflow:hidden;
	margin:0 20px 0 0;
}
.checkboxStyle dt{
	float:left;
	width:18px;
}
.checkboxStyle dd{
	float:left;
}
.formStyle input.formRadio{
	border:none;
	background:#fcfdfe;
}
.formStyle ul li{
	margin:0 0 4px;
}
p.submitBtn{
	text-align: center;
	margin: 0 auto;
}

.formStyle .subformStyle table{
	width:100% !important;
}


/**************************************************

blog

**************************************************/
.changePage{
	margin: 0 0 4px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 1.2;
}
.blog{
	clear: both;
	widht: 810px;
	margin: 0 0 30px;
}
.blogTitle{
	clear: both;
	width: 760px;
	background: url(../img/bg_subtitle.png) no-repeat 0 0;
	margin: 0 0 14px;
	font-size: 132%;
	padding: 18px 0 4px 50px;
	letter-spacing: 1px;
}
.blogDate{
	float: right;
	margin: 0 14px 0 0;
	padding: 3px 0 0;
	font-size: 76%;
}
.blogPhoto td table{
	width: 750px;
}
.blogPhoto td table tr td{
	width: 220px;
	padding: 14px 0 0;
	text-align: left;
	line-height: 1.1;
}
.blogPhoto td table tr td img{
	margin: 0;
	padding: 0;
}
.photoComment{
	font-size: 92%;
	margin: 0;
	padding: 0;
}
.blogText{
	padding: 14px 0 0;
}


/**************************************************

company

**************************************************/
div#company{
	width: 810px;
	margin: 0 0 40px;
}
div#company table tr th{
	font-weight: normal;
	text-align: center;
	padding: 11px 12px 10px;
	border: #dbd8af solid 1px;
	letter-spacing: 1px;
	background: #f7f4e9;
}
div#company table tr td{
	padding: 11px 12px 10px;
	border: #dbd8af solid 1px;
	letter-spacing: 1px;
}
div#companyHistory{
	margin: -8px 0 20px;
}
div#companyHistory table{
	width: 810px;
	letter-spacing: 1px;
}
div#companyHistory table th{
	width: 120px;
	padding: 8px 0 7px 20px
}
div#companyHistory table td{
	width: 670px;
	padding: 8px 0 7px 0;
}
div#companyHistory table tr.historyOdd{
	background: #f7f4e9;
}


/**************************************************

privacy policy

**************************************************/
#privacy{
	line-height: 1.3;
	width: 810px;
	margin: 20px 0;
}
ol#privacyInner{
	text-align:left;
	margin:30px 0 0 23px;
	padding:0;
}
ol#privacyInner li{
	list-style-type: decimal;
	list-style-position:outside;
	padding:0 0 30px;
	text-align:left;
}
ol#privacyInner li ol.privacySub{padding:4px 0 0 14px;}
ol#privacyInner ol li{
	list-style-type:lower-roman;
	padding:5px 0;
}
ol#privacyInner ol li ul li{
	list-style-type: none;
}
#sign{text-align:right;}
.box{
	border:solid #dbd8af 1px;
	padding:5px 5px 4px;
	margin-top:4px;
}


/**************************************************

terms of use

**************************************************/
div#terms{
	width: 810px;
	margin: 20px 0;
	letter-spacing: 1px;
}
#terms ul{
	text-align:left;
	margin:0 0 26px;
	line-height: 1.3;
}
.plugin{
	padding:6px 0 0 20px;
	clear:both;
	width:570px;
	overflow:hidden;
}
.plugin dt{
	float:left;
	width:112px;
	font-size:0;
	line-height:0;
	margin:0 6px 0 0;
}
.plugin dd{
	float:left;
	padding:10px 0 0;
	width:450px;
}

/**************************************************

route

**************************************************/
#route{
	clear: both;
	width: 810px;
	overflow: hidden;
	background: url(../img/dot.png) repeat-x 0 0;
	padding: 30px 0;
}

.route_box{
	clear: both;
	width: 810px;
	overflow: hidden;
	margin-bottom:20px;
}

.route_box dl{
	width:260px;
	float:left;
}

.route_box dl.center{
	margin:0 15px;
}

/**************************************************

sitemapu

**************************************************/
div#sitemap{
	width: 740px;
	margin: 30px 0 40px 70px;
	font-size: 117%;
	letter-spacing: 1px;
	background: url(../img/bg_sitemap.jpg) no-repeat right top;
}
div#sitemap ul li{
	margin: 0 0 20px;
	padding: 0 0 0 11px;
	background:url(../img/icon_list.png) no-repeat 0 7px;
}
div#sitemap ul li ol{
	padding: 9px 0 1px 20px;
}
div#sitemap ul li ol li{
	background: none;
	margin: 0 0 7px;
}
/**************************************************

hack

**************************************************/
body.Safari3{}
body.Safari4{}
body.Safari5{}

body.ff2{}
body.ff3{}
body.ff4{}

body.ie6{}
body.ie7{}
body.ie8{}
body.ie9{}

body.chrome2{}
body.chrome3{}
body.chrome5{}

body.Opera{}

/**************************************************

FontSize Table

10 px : 84%   |  11 px : 92% 
12 px : 100%  |  13 px : 109%
14 px : 117%  |  15 px : 125%
16 px : 134%  |  17 px : 142%
18 px : 150%  |  19 px : 159%
20 px : 167%  |  22 px : 184%
24 px : 200%  |  26 px : 217%
28 px : 234%  |  30 px : 250%
32 px : 267%


**************************************************/